CVE-2016-0642 (debian_linux, enterprise_linux_desktop, enterprise_linux_eus, enterprise_linux_server, enterprise_linux_server_aus, enterprise_linux_server_tus, enterprise_linux_workstation, leap, linux_enterprise_debuginfo, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, linux_enterprise_workstation_extension, mariadb, mysql, opensuse, ubuntu_linux)

CVE-2016-0642 (debian_linux, enterprise_linux_desktop, enterprise_linux_eus, enterprise_linux_server, enterprise_linux_server_aus, enterprise_linux_server_tus, enterprise_linux_workstation, leap, linux_enterprise_debuginfo, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, linux_enterprise_workstation_extension, mariadb, mysql, opensuse, ubuntu_linux)

Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier allows local users to affect integrity and availability via vectors related to Federated.Read More